{% extends 'base_footer.html.twig' %}

{% block title %}
	{{ tab_name }}
{% endblock %}

{% block body %}
	<section id="a-propos" class="container-fluid">
		<section class="container a-propos-mobiles">
			<header id="a_propos" class="row">
				<div class="col-12">
					<h1 class="a-propos">{{ page_title }}</h1>					
						<img src="{{asset('/build/images/photos/Vianney Sergent-pictures.44c8feb9.png')}}" class="rounded-circle z-depth-0 centre-avatar" alt="avatar image" height="100">

				</div>
			</header>
		</br>
		<div class="row">
			<div class="col-12">
				<p class="paragraphe"></p>
				<p class="p1">J’ai 28 ans, je suis titulaire d’un Titre Professionnel de Développeur Web et Web mobile de niveau III, obtenu à Simplon Chambéry en Septembre 2020.
				</p>
				<p class="p1">Après un début de vie en région parisienne, j’ai grandi dans l’avant pays savoyard entre lacs et montagnes. J’aime ma région pour sa diversité, sa qualité de vie, j’y suis particulièrement attaché.</p>

				<p class="p1">J’ai toujours été passionné par les écrans dès ma plus tendre enfance et d’en faire mon métier a été mon leitmotiv.</p>

				Je suis déterminé et je sais mettre en action des éléments pour arriver à mes fins. C’est ainsi que j’ai pu intégrer la fabrique Simplon.
																									Acquérir une formation qui correspondait à mes attentes,rencontrer des gens partageant la même passion pour le métier de développeur et mettre en application mes connaissances.
				<br>
				<p class="p1">Le principe de la formation SIMPLON est une pédagogie active (apprentissage par la pratique) qui met l’apprenant au cœur du système en l’obligeant à trouver seul des solutions pour réaliser son projet.</p>
				<p class="p1">Parallèlement à cette passion pour l’informatique et les nouvelles technologies, j’aime la musique. J’en écoute beaucoup, tous les genres m’intéressent.</p>
				<p class="p1">Les concerts et spectacles musicaux font partis de mes sorties préférées.</p>
				<p class="p1">Je pratique le saxophone depuis plus de 10 ans, et c’est toujours avec plaisir que je joue.</p>
				<p class="p1">Je ne suis pas très sportif, mais je pratique le ski et la randonnée, les grands espaces me ressourcent.
																			Néanmoins, je suis avec assiduité les tournois de tennis et les matchs de sports collectifs (hand, rugby, foot) même si je ne suis pas pratiquant, cela m'interresse beaucoup.</p>
				<p class="p1">Je vais régulièrement au cinéma,  drame, comédie, je suis ouvert à tous les styles, à  l’exception des films d’horreur et fantastiques, trop violents à mon goût. Je privilégie les cinémas art et essai, films souvent à petits budgets, mais à grand intérêt.
																			La lecture fait également partie de mes loisirs, principalement les policiers  et thrillers.</p>
			</p>
		</div>
	</div>
</div></section></section>{% endblock %}
